var EasyGUI_image = Class.create();

Object.extend( Object.extend(EasyGUI_image.prototype, EasyGUI_widget.prototype ), {
	render: function() {
		document.writeln( 'image.src' + this.image );
	},
	
	update: function( src ) {
		this.element.src = src;
	}
});
